Activity log for bug #316092

Date Who What changed Old value New value Message
2009-01-11 15:43:07 Charlie_Smotherman bug added bug
2009-01-11 15:43:33 Charlie_Smotherman ampache-themes: status New In Progress
2009-01-11 15:43:33 Charlie_Smotherman ampache-themes: assignee cjsmo
2009-01-11 15:43:33 Charlie_Smotherman ampache-themes: statusexplanation
2009-01-11 20:40:15 Charlie_Smotherman bug added attachment 'ampache-themes-diff' (ampache-themes-diff)
2009-01-11 20:45:58 Charlie_Smotherman ampache-themes: status In Progress New
2009-01-11 20:45:58 Charlie_Smotherman ampache-themes: assignee cjsmo
2009-01-11 23:34:03 Charlie_Smotherman bug added subscriber Ubuntu Sponsors for universe
2009-01-13 01:08:50 Charlie_Smotherman bug added attachment 'ampache-themes-3.4.1.tar.gz' (ampache-themes-3.4.1.tar.gz)
2009-01-13 01:09:27 Charlie_Smotherman bug added attachment 'ampache-themes_3.4.1-0ubuntu1.diff.gz' (ampache-themes_3.4.1-0ubuntu1.diff.gz)
2009-01-13 01:11:03 Charlie_Smotherman bug added attachment 'ampache-themes_3.4.1.orig.tar.gz' (ampache-themes_3.4.1.orig.tar.gz)
2009-01-13 01:11:55 Charlie_Smotherman bug added attachment 'ampache-themes_3.4.1-0ubuntu1.dsc' (ampache-themes_3.4.1-0ubuntu1.dsc)
2009-01-13 11:40:07 Launchpad Janitor ampache-themes: status New Fix Released
2009-07-28 04:45:29 Launchpad Janitor branch linked lp:ubuntu/karmic/ampache-themes
2010-01-02 19:49:20 Benjamin Drung removed subscriber Ubuntu Sponsors for universe